Anasayfa » VMware ESXi Hypervisor İçin Acil Yama Vakti

Makaleyi Paylaş

Haberler

VMware ESXi Hypervisor İçin Acil Yama Vakti

China’s Tianfu Cup hacking yarışmasında fark edilen ve VMWare’in  10 üzerinden 9,3 CVSS puanı verdiği yeni bir güvenlik açığı keşfedildi.

Zafiyet (CVE-2020-4004) kodu ile takip edilirken ESXi’in Xtensible Host Controller Interface (xHCI) USB controller denetleyicisinde bulunuyor.

VMware yaptığı açıklamada, lokal yönetici haklarına sahip bir saldırganın bu zafiyeti istismar edebileceğini belirtti.

ESXi 6.5, 6.7 ve 7.0 sürümleri zafiyetten etkileniyor. Bu güvenlik açığından etkilenmemek için VMware iki yöntem öneriyor.

Bunlardan ilki acil güncelleme yapmak, diğeri de xHCI (USB 3.x) denetleyicisini kaldırmak. Bunun yanında VMware Fusion (sürüm 11.x), Workstation (15.x) ve VMwarecloud foundation (ESXi, sürüm 3.x ve 4.x) sürümleri de etkileniyor. VMware cloud foundation ürünleri için yamalar hala beklemede olduğu bildirildi.

Diğer bir güvenlik açığı CVE-2020-400 kodu ile takip edilinebiliniyor. Yine burada hak yükseltme ve sonrasında sistem üzerinde istismar görüyoruz.

Yine burada da ESXi’nin 6.5, 6.7 ve 7.0 sürümleri bu zafiyetlerden etkileniyor. VMware Cloud Foundation (ESXi, 3.x ve 4.x sürümleri) için hala yama hala bekliyor.

Güncellemelere buradan ulaşabilirsiniz.

https://www.vmware.com/security/advisories/VMSA-2020-0026.html

Kaynak


Makaleyi Paylaş

Cevap bırakın

Email adresiniz gizli kalacak Zorunlu alanlar * olarak işaretlenmiştir

Bunları kullanabilirsinizHTML etiketler ve öznitelikleri: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>